@article{Iturrate2018,
author = {Iturrate, I{\~{n}}aki and Pereira, Michael and Mill{\'{a}}n, Jos{\'{e}} R},
doi = {10.1016/j.cobme.2018.09.007},
issn = {2468-4511},
journal = {Current Opinion in Biomedical Engineering},
pages = {28--37},
publisher = {Elsevier Ltd},
title = {{Closed-loop electrical neurostimulation : Challenges and opportunities}},
url = {https://doi.org/10.1016/j.cobme.2018.09.007},
volume = {8},
year = {2018}
}
